#contents .wrap {
  max-width: 640px;
  margin-left: auto;
  margin-right: auto;
}
#contents .wrap article {
  margin-bottom: 10vw;
}
#contents .wrap article section {
  margin-bottom: 3em;
}
#contents .wrap article a {
  color: #3663d6;
  text-decoration: none;
}
#contents .wrap article hr {
  border: 0;
  border-top: 1px solid #d8d8da;
  margin: 36px 0;
}
@media only screen and (max-width: 800px) {
  #contents .wrap article hr {
    margin: 18px 0;
  }
}
#contents .wrap article h2, #contents .wrap article h3, #contents .wrap article h4 {
  text-align: left;
  margin: 0;
  margin-top: 2.5em;
}
#contents .wrap article h2 {
  margin: 8px 0;
  padding: 10px 0;
  font-size: 16px;
}
@media only screen and (max-width: 800px) {
  #contents .wrap article h2 {
    font-size: 14px;
    margin-top: 0;
  }
}
#contents .wrap article h3 {
  font-size: 15px;
  font-weight: 500;
  padding: 10px 0;
  font-size: 15px;
}
@media only screen and (max-width: 800px) {
  #contents .wrap article h3 {
    font-size: 13px;
  }
}
#contents .wrap article h4 {
  font-weight: 500;
  padding: 10px 0;
  font-size: 15px;
}
@media only screen and (max-width: 800px) {
  #contents .wrap article h4 {
    font-size: 12px;
  }
}
#contents .wrap article ul {
  list-style: disc;
  padding-left: 1.5em;
}
#contents .wrap article ol {
  list-style-type: decimal;
  padding-left: 2em;
}
#contents .wrap article p {
  margin-bottom: 1.5em;
}
#contents .wrap article img {
  max-width: 100%;
  height: auto;
  margin: 30px auto;
  display: block;
}
@media only screen and (max-width: 800px) {
  #contents .wrap article img {
    margin: 15px auto;
  }
}
#contents .wrap article small {
  display: inherit;
  font-size: 11px;
  line-height: 22px;
}
@media only screen and (max-width: 800px) {
  #contents .wrap article small {
    font-size: 10px;
    line-height: 20px;
  }
}
#contents .wrap article p:first-child > img {
  margin-top: 0;
}
#contents .wrap article blockquote {
  padding: 1em 2em;
  border: 1px solid #e6e6e6;
  border-radius: 1px;
  margin: 1em 0;
}
#contents .wrap article table {
  margin-bottom: 60px;
  width: 100%;
}
#contents .wrap article table tr {
  border: 1px solid #e6e6e6;
}
#contents .wrap article table th, #contents .wrap article table td {
  padding: 3px 12px;
}
#contents .wrap article table th:not(:last-child), #contents .wrap article table td:not(:last-child) {
  border-right: 1px solid #e6e6e6;
}
#contents .wrap article table thead {
  background: #f9f9f9;
}
